/**********************************************
note : design custom style page
**********************************************/

/* 양쪽 날개 배너 */
.view-aside.left-wing {right: calc(100% + 25px);}
.view-aside.right-wing {left: calc(100% + 25px);}


/* ?좉굅諛곕꼫醫낅즺 */
.vote_banner_box_finish {margin-bottom:1px;padding:1.875rem .625rem;font-size:1.375rem;font-weight:bolder;line-height:1;color:#fff;background-color:red;border:3px solid blue;text-align:center}
.vote_banner_box_finish::before {content:'?좉굅諛곕꼫'}
.vote_banner_box_finish::after {content:'??諛곕꼫媛 蹂댁씠硫?瑗???젣?댁＜?몄슂.';display:block;margin-top:.375rem;font-size:.875rem;line-height:1.375;font-weight:normal;letter-spacing:-.05em}

/* 최은비 / 973089 / 20200804 */
/* 탭메뉴 */
.lifeinfo-tabmenu {display:block;padding:0;margin:1.25rem 0;list-style:none}
.lifeinfo-tabmenu::after {content:'';display:table;clear:both}
.lifeinfo-tabmenu > li {float:left;width:16.66%}
.lifeinfo-tabmenu > li > a {display:block;overflow:hidden;height:46px;font-size:.875rem;letter-spacing:-.05em;line-height:44px;color:#77787b;background-color:#f8f8f8;border-width:1px 1px 1px 0;border-style:solid;border-color:rgba(0,0,0,.12);text-overflow:ellipsis;white-space:nowrap;text-align:center;text-decoration:none}
.lifeinfo-tabmenu > :first-child > a {border-left-width:1px}
.lifeinfo-tabmenu > li.over > a {font-weight:700;color:#222;background-color:#fff;border-bottom-width:0;border-top-color:#222}
@media screen and (max-width: 39.9375em) {
	.row .lifeinfo-tabmenu > li {float:none;width:auto}
	.row .lifeinfo-tabmenu > li > a {border-width:1px 1px 0 1px}
	.row .lifeinfo-tabmenu > :last-child > a {border-bottom-width:1px}
	.row .lifeinfo-tabmenu > li.over > a {border-width:1px;border-color:#000}
}


#user-section {max-width:1080px !important;} /* 기사목록 */
#article-view .wrapper {max-width:1080px !important;} /* 기사뷰 */